* {
  background-color: #211833;
  color: lightgrey;
  font-family: Verdana;
}

a {
  color: magenta;
}

.group {
  font-size:36px;
  font-weight: bold;
  color: ##feffcf;
  padding: 0;
  margin: 50px 0 20px 0;
  text-align: center;
}

h2 {
  font-size: 24px;
}

/*the big meat and potato*/

body {
  margin: auto;
}

.head img {
  max-width: 100%;
  height: auto;
  margin: auto;
  padding: 25px 0 10px 0;
}

.all {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin: auto;
}

.head {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin: auto;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: auto;
  text-align: center;
  gap: 0.5rem;
}
  
.container img {
  max-width: 200px;
  padding: 5px 0 0 0 ;
  margin: auto;
}

.container div {
  border: 1px solid;
  border-color: #574d6b;
  width: 212px;
}

@media (max-width: 450px) {
  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
  }
  .container div {
    width: 100%;
  }
}

.project {
  padding:  10px 0 0 0;
  margin: 0;
  color: yellow;
  font-size: 20px;
  font-weight: bold;
}

.project2 {
  padding:  10px 0 0 0;
  margin: 0;
  color: yellow;
  font-size: 16px;
  font-weight: bold;
}

.project3 {
  padding:  10px 0 0 0;
  margin: 0;
  color: yellow;
  font-size: 19px;
  font-weight: bold;
}

.project4 {
  padding:  10px 0 0 0;
  margin: 0;
  color: yellow;
  font-size: 17px;
  font-weight: bold;
}

.album {
  padding: 3px 0 10px 0;
  margin: 0;
  font-weight: bold;
  font-size: 16px;
  color: #dcd0f2;
}

.genre {
  padding: 0 0 10px 0;
}

.date {
  margin: 0;
  padding: 0;
  font-size: 14px;
}